みんなの「教えて(疑問・質問)」にみんなで「答える」Q&Aコミュニティ

こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

JDKをインストール?

「“java”コマンドラインツールを使用するには、JDKをインストールする必要があります。」の表示が定期的に画面に現れて困っています。このJDKのダウンロード~“詳しいい情報”をクリックして下さ

い。とのことなのですが、その“詳しい情報”をクリックし、ダウンロードしたファイルを展開しても、この表示が消えません。どのようにすれば、これを表示しないようにすることが出来ますでしょうか?
ちなみにMac Book Proを使用しています。

投稿日時 - 2016-11-30 15:08:20

QNo.9262201

困ってます

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(1)

ANo.1

どのバージョンのOSを使っているか解らないので確実なことは言えませんが、EL Capitanを使っているようであれば、

https://support.apple.com/kb/DL1572?locale=ja_JP

で公開されているjavaを導入すれば該当のエラーは出なくなるかと思います。

参考URL:https://support.apple.com/kb/DL1572?locale=ja_JP

投稿日時 - 2016-11-30 15:46:14

お礼

早速の回答、ありがとうございます。
インストールして様子を見たいと思います。

投稿日時 - 2016-11-30 18:10:55

あなたにオススメの質問